/** GENERAL SCHEDULE CONTAINER **/

table{
	border-collapse: separate!important;
}

#SportScheduleDays{
	margin-bottom: 20px;
}
.GeneralScheduleContainer{
/* 	width:100%; */
/* 	overflow:auto; */
/* 	height:auto; */
}
.GeneralScheduleTitle{
	width:100%;
	font-size:150%;
}
.ScheduleSmallFont{
	font-size:14px;
	text-align: center;
	text-transform:uppercase;
	margin-left: 5px;
	font-family: 'Cairo_Bold';
	
}
.ScheduleBigFont{
	font-size:14px;
	text-align: center;
	font-family: 'Cairo_Bold';
	
}

.SportScheduleTopSports{
	width:100%;
	height: auto;
	align: center;
}

.ResTable,
.ResTableFull,
.ResTableFullPDF,
.ResTableHalf,
.ScheduleTable,
.ResTableInternal,
.CalendarTable
{
	font-size:100%;
	/*
	border-collapse:separate;
	border:1px solid #565656; 
	*/
}
.ResTable {
}
.ResTableFull {
	width:100%;
}
.ResTableHalf {
	width:50%;
}



.ResTableInternal {
	padding: 0px;
	margin: 0px;
	border:0px;
}
.ScheduleTable {
	width: 100%;
	border: 1px solid #dddddd;
	padding: 2px;
}

.ResTableInternal TR TD{
	/*height:35px !important;*/
	border: 0px none !important;
	margin: 0px;
}



.ResTableFull TH .nameTransparent A{
	color: #ffffff !important;
	font-size:1.2em;
	
}

.ResCaptionText  .nameTransparent A{
	color: #ffffff !important;
/*	font-size:100%;*/
	
}

.nameTransparent A{
	/*color: #ffffff !important;*/
	
}

.ResTableFull TH{
	/*text-align: center;*/
}

/* .TableTopSched{ */
/* 	border:0px; */
/* 	border-collapse:collapse; */
/* 	width:100%; */
/* 	font-weight:bold; */
/* 	color:#000000; */
/* } */

/* .TableTopSched TR TD{ */
/* 	vertical-align:middle; */
/* 	text-align:center; */
/* 	height:20px; */
/* 	padding:0px; */
/* } */


.ScheduleTable .ResHead TH
{
	height: 35px;
	/*border: 1px  solid #ffffff;*/
	border-bottom: 0px;
	
	
}
.res0 td{
	font-size: 13px;
}

.ScheduleTable .Res1 TD,
.ScheduleTable .Res2 TD,
.ScheduleTable .Res3 TD
{
	/*height: 35px;*/
	/*border: 1px solid #565656;*/
	
	
	/*border-bottom: 2px solid #565656;*/
	
}





.ScheduleCaption {
	color: #ffffff;
	height: 35px;
	font-weight: bold;
	padding: 5px;
	text-align: left;
	/*border: 1px solid #565656;*/
	background: #29255b;
}

.ScheduleCaption IMG					{vertical-align: middle;}

.ScheduleCaption A					{text-decoration: none;color: #ffffff;}
.ScheduleCaption A:active			{text-decoration: none;color: #ffffff;}
.ScheduleCaption A:hover			{text-decoration: underline;color: #ffffff;}
.ScheduleCaption A:hover:active 	{text-decoration: underline;color: #ffffff;}

/*** General Schedule Table / Calendario General ***/


.CalendarTable {
	width: 100%;
	border:1px;
	/*border-collapse:separate;*/
	margin: 10px 0px;
}
.CalendarTable .Res1 TD,
.CalendarTable .Res2 TD,
.CalendarTable .Res3 TD
{
	height: 36px;
	padding:0px;
/*	text-align: -webkit-center;
	text-align: center;*/
}

.CalendarTable .ResHead TD,
.CalendarTable .ResHead TH{
	color: #FFFFFF;
	margin: 0px;
	font-size: 14px;
	vertical-align:middle;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	border:1px solid #e5f1d8;
}

.CalendarTable .ResHead TD A,
.CalendarTable .ResHead TH A,
.CalendarTable .ResHead TD A:active,
.CalendarTable .ResHead TH A:active,
.CalendarTable .ResHead TD A:hover,
.CalendarTable .ResHead TH A:hover,
.CalendarTable .ResHead TD A:hover:active,
.CalendarTable .ResHead TH A:hover:active{
	color: #FFFFFF;
	text-decoration:none;
}

.CalendarTable .ResHead th:first-child {
 
    min-width: 160px;
}


.CalendarTable .Res1 TD,
.CalendarTable .Res2 TD{
	background-color:transparent;
	border-bottom:1px solid #e5f1d8;
	border-left:1px solid #e5f1d8;
}

.CalendarTable .calendar-hover,
.CalendarTable .calendar-hover td,
.CalendarTable .calendar-hover th{
	background-color: #c3eaf9  !important;
	 
}


#GeneralScheduleTable{
	border:1px solid #e5f1d8;
}

.CalendarTable .Res1 TD:nth-child(1),
.CalendarTable .Res2 TD:nth-child(1){
	border-left: none;
	text-align: left;
	padding-left: 10px;
}


.CalendarTable .calendar-hover a {
	color: #004791 !important;;
}


 /* Result tables */
.ResHead TD,
.Res1 TD,
.Res2 TD,
.Res3 TD{
	vertical-align:middle;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	/*padding-bottom: 2px;*/
}

.Res1 TD{
background: #f4f4f4;}

.Res2 TD{
background: #ffffff;}

.Res1 TD A					{text-decoration: none;color: #000000; white-space: nowrap;}
.Res1 TD A:active			{text-decoration: none;color: #000000 ;}
.Res1 TD A:hover			{text-decoration: none;color: #565656;}
.Res1 TD A:hover:active 	{text-decoration: none;color: #565656;}


.ScheduleVenue A 			{text-decoration: none;color: #000000 !important;}

.Res2 TD A					{text-decoration: none;color: #000000 ; white-space: nowrap;}
.Res2 TD A:active			{text-decoration: none;color: #000000 ;}
.Res2 TD A:hover			{text-decoration: none;color: #565656 ;}
.Res2 TD A:hover:active 	{text-decoration: none;color: #565656 ;}


#GeneralScheduleTable .Res1 TD A					{text-decoration: none;color: #565656; white-space: nowrap;}
#GeneralScheduleTable .Res1 TD A:active			{text-decoration: none;color: #565656 ;}
#GeneralScheduleTable .Res1 TD A:hover			{text-decoration: none;color: #004791;}
#GeneralScheduleTable .Res1 TD A:hover:active 	{text-decoration: none;color: #565656;}

#GeneralScheduleTable .Res2 TD A				{text-decoration: none;color: #565656 ; white-space: nowrap;}
#GeneralScheduleTable .Res2 TD A:active			{text-decoration: none;color: #565656 ;}
#GeneralScheduleTable .Res2 TD A:hover			{text-decoration: none;color: #004791 ;}
#GeneralScheduleTable .Res2 TD A:hover:active 	{text-decoration: none;color: #565656 ;}




.ResCaption{
	color: #ffffff;
	margin: 0px;
	vertical-align:middle;
	font-family:'Cairo_Regular';
	text-transform: uppercase;
	/*font-size: 1.2em;*/
 	background: #29255B;
 	border-top:2px solid #ffffff !important;
    border-bottom: 1px solid #fff;
	text-align:left;
	padding-left:5px;
}

.ResCaption A				{text-decoration: none;color: #FFFFFF;}
.ResCaption A:active		{text-decoration: none;color: #FFFFFF;}
.ResCaption A:hover			{text-decoration: underline;color: #FFFFFF;}
.ResCaption A:hover:active 	{text-decoration: underline;color: #FFFFFF;}

.ResCaptionText
{
	float:left;
	padding-right: 7px;
	height:auto;
}

.ResFoot TD,
.ResFoot TH{
	color: #FFFFFF;
	border: 0px none;
	margin: 0px;
	height: 5px;
	font-weight: bold;
	vertical-align: middle;
	background: #565656;
}

.ResFoot TD,
.ResFoot TH{
	    visibility: hidden;
}



.ResFoot TD A				{text-decoration: none;	color: #FFFFFF;}
.ResFoot TD A:active		{text-decoration: none;	color: #FFFFFF;}
.ResFoot TD A:hover			{text-decoration: underline;color: #FFFFFF;}
.ResFoot TD A:hover:active	{text-decoration: underline;color: #FFFFFF;}

.ResHead TD,
.ResHead TH{
	color: #FFFFFF;
	margin: 0px;
	vertical-align: middle;
	background: #29255B;
	font-family: 'Cairo_Regular';
	text-align:center;
}
.ResHead TH A				{text-decoration: none;	color: #FFF;}
.ResHead TH A:active		{text-decoration: none;	color: #FFF;}
.ResHead TH A:hover			{text-decoration: underline;color: #FFF;}
.ResHead TH A:hover:active	{text-decoration: underline;color: #FFF;}


.ResHeadFooter TH{
	color: #FFFFFF;
	margin: 0px;
	vertical-align: middle;
	padding: 5px 3px 5px 3px;
	background: #29255B;
	font-size: 14px;
    font-family: 'Cairo_Regular';
	
}

.ResHeadFooter TH A					{text-decoration: none;	color: #FFF;}
.ResHeadFooter TH A:active			{text-decoration: none;	color: #FFF;}
.ResHeadFooter TH A:hover			{text-decoration: none;color: #FFF;}
.ResHeadFooter TH A:hover:active	{text-decoration: none;color: #FFF;}



.Res1 TD,
.Res1 TH{
	background-color: #f4f4f4;
	/*border-bottom:1px solid #fff;*/
}

.Res2 TD,
.Res2 TH{
	background-color: #ffffff 
	/*border-bottom:1px solid #fff*/;

}




.Res3 TD,
.Res3 TH{
	background-color: #044b7a; ;
	font-size:120% !important;
	color: #fff;
}


.Res3 TD .nameTransparent A,
.Res3 TH .nameTransparent A{	
	/*color: #fff !important;*/
}

.ResBold TD{
	font-weight:bold;
}

#scheduleBox{
	width:100%;
	height:auto;
}

/* .ZZSchedule{ */
/* 	width:39px; */
/* 	height:39px; */
/* 	text-align:center; */
/* } */

.ZZSchedule IMG{
	margin:0 auto;
}



.CalendarTable .disciplinePicture img{
	height:30px;
	vertical-align:middle;
	/*border: 1px solid #565656;*/
	margin: 0px 3px;
}

.CalendarTable .disciplinePicture  {
	border: 0px none;
/*	width: 21%;
	min-width: 180px;*/
}

 
/*** Schedule day tabs ***/

#SportScheduleDays .DateBox{
	float: left;
/*	width: 65px;*/
	padding: 5px;
	font-size: 14px;
/*	height:50px;	*/
	/*font-weight: bold;*/
	margin-right: 5px;
}


#SportScheduleDays  .NoSel a{
	display: flex;
	color: #565656 !important;
	text-decoration:none;
}


#SportScheduleDays  .NoSel a:hover{
	color: #044b7a !important;
	text-decoration:none;
	/* border-bottom: 2px solid #044b7a; */
}

#SportScheduleDays  .Sel a{
	color: #044b7a !important;
	text-decoration:none;
	display: flex;
}

#SportScheduleDays  .NoSelMed a{
	color: #565656 !important;
	text-decoration:none;
	display: flex;
}

#SportScheduleDays  .NoSelMed a:hover{
	color: #044b7a !important;
	text-decoration:none;

}

#SportScheduleDays  .SelMed a{
	color: #044b7a !important;
	text-decoration:none;
	
}

#SportScheduleDays  .SelMed a{
	color: #044b7a !important;
	text-decoration:none;
	
}



#SportScheduleDays  .SelMed {
	border-bottom: 2px solid #29255b;

}


#SportScheduleDays .DateBox:hover{
	color: #044b7a !important;
	text-decoration:none;
	border-bottom: 2px solid #29255b;

	
}


#SportScheduleDays .DateBox:hover a{
	color: #044b7a !important;
}

#SportScheduleDays .NoSel{
	/*background-color: #cdcdcd;*/
	margin-left: 1px;
	color: #000000;

}
#SportScheduleDays .Sel{
	/*background-color: #29255b;*/
	margin-left: 1px;
	/*color: #ffffff;*/
	 border-bottom: 2px solid #29255b;/

	
}







#SportScheduleDays .SelMed {
/*	background-color: #29255b;*/
	margin-left: 1px;
	color: #29255b;
	padding: 5px;

	


}
#SportScheduleDays .Sel:hover,
#SportScheduleDays .SelMed:hover{
	/* background-color:#29255b ; */
	color: #29255b;
	border-bottom: 2px solid #29255b;
}
#SportScheduleDays .SelMed a{
	color: #29255B;
	display: flex;
}
#SportScheduleDays .NoSelMed {
	/*background-color: #cdcdcd;
		color: #000000;*/
	
}

#SportScheduleDays .CurrentDay {
	color: #FFFFFF !important;
	background:#1f6594;
}
#SportScheduleDays .CurrentDay:hover {
	background-color:#399e55;
	color: #ffffff;
}
#SportScheduleDays .CurrentDay a{
	color: #FFFFFF;
}
#GeneralScheduleTable,
#SportScheduleDays .DateBox .ScheduleSmallFont {
	/*text-transform: uppercase;*/
}
#SportScheduleDays .DateBox .ScheduleBigFont {
	font-size: 14px;
	text-align: center;
	
}
#SportScheduleDays .AllDays .ScheduleBigFont {
	font-size: 14px;
	text-align: center;
	
}

/*
#DateSelectAll .ScheduleBigFont{
	color: #FFFFFF !important;
}*/


#SportScheduleDays  .Sel {
	color: #FFFFFF !important;
margin-left: 1px;
}


#SportScheduleDays  .NoSel {
	color: #565656 !important;
	margin-left: 1px;
}


#SportScheduleDays  .SelMed {
	color: #29255B !important;
	margin-left: 1px;
}

#SportScheduleDays  .NoSelMed {
	color: #565656 !important;
	margin-left: 1px;
}


/***************** Schedules *******************************/

td.ScheduleTime,
td.ScheduleVenue,
td.ScheduleEvent,
td.ScheduleParticipants{
	border-left:1px solid #ffffff; 
}
td.ScheduleStatus{
	border-left:1px solid #ffffff; 
	border-right:1px solid #ffffff; 
}

th.ScheduleTime{
	border-left:1px solid #ffffff; 
}
th.ScheduleStatus{
	/*border-right:1px solid #565656;*/ 
}

td.ScheduleResults{
	padding-top:8px; 
}

th.ScheduleVenue,
th.ScheduleParticipants,
th.ScheduleInformation,
th.ScheduleEvent,
th.ScheduleStatus{
	border-left:1px solid #ffffff; 
}

th.ScheduleEvent {
    width: 40%;
}

th.ScheduleParticipants {
    width: 40%;
}



td.ScheduleTime,
td.ScheduleVenue,
td.ScheduleEvent,
td.ScheduleResults,
td.ScheduleStatus,
td.ScheduleMedal,
td.ScheduleParticipants,
td.pdfStyle
{
	border-bottom:1px solid #ffffff; 
}

.ScheduleRightBorder{
	border-right:0px solid #565656 !important; 
}

 .ScheduleOdd{
	border-bottom: none !important;
}
/*
td.ScheduleParticipants:last-child{
	border-bottom: 2px solid #565656;
}
td.ScheduleParticipants:first-child { border-bottom: 2px solid #565656 !important; }

td.ScheduleParticipants:not(:first-child) { border-bottom: none !important; }


td.ScheduleParticipants:has(>.ResTableInternal){
td.ScheduleParticipants{background-color:red !important;}
}

*/

.ScheduleCollapseButtons{
	display:block;
	float:right;
	padding-top: 5px;
	cursor:pointer;
}

.ScheduleCaptionText{
	float: left;
}

.ScheduleCaptionText img{
	filter:grayscale(100%) brightness(1000%);
}

.ScheduleDiscipline{
	text-align: center;
	font-weight:bold;
}

.ScheduleTime, .ScheduleTimeRunning{
	width: 55px;
	text-align: center;
	font-weight:bold;
	font-size: 0.9em;

}
.ScheduleDate{
	width: 70px;
	font-size: 0.9em;
}
.ScheduleVenue{
	text-align: center;
	width: 75px;
}

.ScheduleEvent{
	margin-right:0px;
	
}

.ScheduleMedalIndicator{
	width:25px;
	margin-left:0px;
}

.ScheduleParticipants{
	text-align: left;
	padding:0px;
}

.ScheduleParticipants .playerTagContainer {
	/*height: 20px;*/
}

.ScheduleResults{
	text-align: left;
	padding-left:2px;
	padding-right:2px;
}

.ScheduleButton{
	text-align: right;
	width: 20px;
	padding:0px;
}

.ScheduleEventMedal{
	background: url('../img/medals/medals.png') no-repeat right !important;
	width:20px;
	height:26px;
	float:right;
	 
}
 

.ScheduleStatus{
	width: 75px;
	text-align: center;
}

.ScheduleAvailable{
	width:55px;
	text-align:center;
}

.ScheduleAvailable IMG{
	cursor:pointer;;
}

.ScheduleMainScreenButtons{
	float:left;
	color: #AF3475;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	background: url('../img/nav/button-deg-light.gif') repeat-x;
	height:30px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	width: 330px;
	border-right: 1px solid #FAFAFA;
	border-left: 1px solid #CACACA;
}

.ScheduleMainScreenButtonsDown
{
	float:left;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	background: url('../img/nav/button-deg-dark.gif') repeat-x;
	height:30px;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	width: 330px;
}

.ScheduleMainScreenButtonsText
{
	margin-top: 7px;
}

.CurrentDay a{
	color: #CC0000;
}

.toDay{
	background: #d7e4ed !important;
}

/** clickable schedule rows ***/

.clickable-schedule-row{
	cursor:pointer;
}
.clickable-schedule-row-hover td{
	background-color: #c3eaf9  !important;
	 
}

 
#GeneralScheduleTable  TD:hover 			
{
	text-decoration: none;
	background-color: #5fc6ef !important;
}



.discipline_img_text {
	display: table;
	height:28px;
	}

.discipline_text {
 /*     float: right;*/
 vertical-align: middle;
 display: table-cell;
 vertical-align: middle;
 padding-left: 30px;
 height:28px;
	min-width:200px ;
 color: #565656;
	font-family: 'Cairo_Regular';
	font-size: 13px;
	
}
.discipline_text:hover {
 color: #004791
}


.CalendarTable .icons img {
    height: 28px;
   /* object-fit: none;
    object-position: 0 0;*/
  /*   transition: all 0.2s ease 0s;*/
    width: 28px;
}
.CalendarTable .icons img:hover {
	cursor: pointer;
	filter:grayscale(100%) brightness(1000%);
   /* object-position: 28px 0;*/
}

.CalendarTable .icons2{
height: 28px;
 /* background-position: 0 0;
   width: 28px;
 display: inline-block;
}

.CalendarTable .icons2:hover{
 /* background-position: -28 0;*/
 
}

.CalendarTable .calendar-hover td img{
  /*  object-position: -28px 0;*/
	/*filter: hue-rotate(60deg) !important;*/
	/*filter:grayscale(100%) brightness(1000%);*/
	
}


.CalendarTable .calendar-hover td .icons2{
 /* background-position: -28 0;*/
	/*filter: hue-rotate(60deg) !important;*/
	
}



#MainBodyContent H1 {
    /* font-family: Trebuchet MS; */
    font-weight: bold;
    font-size: 200%;
    color: #565656;
    padding: 0px;
    margin: 0 0 15px 0;
    /* padding-left: 15px; */
    font-family: 'Cairo_Regular',"PT Sans","Helvetica Neue","Arial";
}
    
    
    
/*Medallas estilos ASG */

#medalsDiv .ResTableFull {
	/*border-spacing: 2px;*/
}    


#medalsDiv .ResTableFull  TR.Res1 TD,
#medalsDiv .ResTableFull  TR.Res1 TH{
	background-color: #f4f4f4 !important; 
	border:1px solid #ebf5e2 !important;
	line-height: 200%;
}

    
#medalsDiv .ResTableFull  TR.Res2 TD,
#medalsDiv .ResTableFull  TR.Res3 TH{
	background-color: #ffffff !important;
	/*line-height: 200%;*/
	
}


#medalsDiv .ResTableFull  .Res3 TD,
#medalsDiv .ResTableFull  .Res3 TH{
	background-color: #ffffff !important;
	font-size:120% !important;
}    

/*Detailed Medal Standings*/
#MedalsTable {
	/*border-spacing: 2px;*/
	
}    


#MedalsTable TR.Res1 TD{
	background-color: #f4f4f4 !important; 
	border:1px solid #ebf5e2 !important;
	line-height: 200%;
}

    
#MedalsTable  TR.Res2 TD{
	background-color: #ffffff !important;
	line-height: 200%;
	
}



.TableRecordsHtml {
	border-spacing: 2px;
	
}  
.TableRecordsHtml tr:nth-child(even) {background: #ffffff}
.TableRecordsHtml tr:nth-child(odd) {background: #f4f4f4; }

.TableRecordsHtml TR TD {
    border: 0 none;
    height: 25px !important;
	line-height: 200%;	
    padding-left:5px;
}


th.Event{
	width: 15%;
}

th.Time{
	width: 10%;
}

th.Name{
}

th.Noc{
	width: 10%;
}

th.Date{
	width: 10%;
}

th.Location{
	width: 25%;
}

th.Meet{
	width: 15%;
}


#MedalsTable th.header{
	width:5%;
}


th.medalRkHeader,
th.medalGoldHeader,
th.medalSilverdHeader,
th.medalBronzedHeader,
th.medalTotalHeader
{
width:10% !important;
	}

.ResTableFull TR TD .nameTransparent{
	
	height:30px;
}	
	

 
.ResFootAux TD,
.ResFootAux TH{
	color: #FFFFFF;
	border: 0px none;
	margin: 0px;
	height: 2px !important;
	font-weight: bold;
	vertical-align: middle;
	background-color: #565656;
	visibility: visible;
}


.ResFootAux TD A				{text-decoration: none;	color: #FFFFFF;}
.ResFootAux TD A:active			{text-decoration: none;	color: #FFFFFF;}
.ResFootAux TD A:hover			{text-decoration: underline;color: #FFFFFF;}
.ResFootAux TD A:hover:active	{text-decoration: underline;color: #FFFFFF;}



.ResCaptionPlayers .nameTransparent A {
    font-size: 1.2em;
    color: #ffffff !important;
}
	
	
.ResRowspan{
	background-color: #ffffff !important;
}

#TopInfoBoxSport_EventName h1{
	padding:0px;
	margin:10px 0px;
	font-family: 'Cairo_Bold',"PT Sans","Helvetica Neue","Arial";
	color: #b3beb6;
}


.pull-left{
	padding-top: 4px;
}


@media (max-width: 320px) {

	td.ScheduleVenue {
		display: none;
	}

	th.ScheduleVenue {
		display: none;
	}
}